* {
  margin: 0;
  padding: 0;
}

html {
  font-family: "Roboto", sans-serif;
  line-height: 1.5;
}

.main {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.container {
  width: 800px;
  border-radius: 16px;
  margin: 20px auto;
  padding: 40px;
  padding-left: 50px;
  box-shadow: 0 0 20px rgba(120, 120, 120, 0.3);
  display: flex;
  justify-content: space-around;
  align-items: stretch;
  gap: 25px;
  flex-flow: wrap;
}

.list {
  padding: 5px 30px;
  border-radius: 12px;
  color: #3c763d;
  background-color: #dff0d8;
  width: max-content;
  box-shadow: 0 0 5px rgba(80, 80, 80, 0.2);
}

.button {
  border-radius: 6px;
  color: #3c763d;
  background-color: #dff0d8;
  border: none;
  box-shadow: 0 0 10px rgba(120, 120, 120, 0.8);
  padding: 15px;
  font-size: 16px;
  font-weight: 700;
  width: max-content;
}

.button:active {
  transform: scale(0.95);
  box-shadow: 0 0 2px 2px rgba(120, 120, 120, 0.8);
  padding: 15px;
}

.disabled {
  transform: scale(1.05);
  color: #000000;
  background-color: #cbcbcb;
  font-weight: 400;
  opacity: 0.7;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.8);
}

.disabled:active {
  transform: scale(1.05);
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.8);
}